# Lyres

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Used For | Consumption (Patricians entertainment need) |
| Buy Price | 310 Denarii |
| Sell Price | 124 Denarii |
| Available From | Patricians |

## Attributes

| Attribute | Value |
|-----------|-------|
| Income | +4 |
| Belief | +2 |
| Knowledge | +2 |

## Production

**Produced By:** [Lyra Maker (Latium)](../buildings/lyra-maker-latium.md)

**Consumed By:** [Patricians](../population-tiers/tier-iv.md)

## Notes

Lyres are elegant musical instruments that satisfy the entertainment needs of Patricians. They are crafted from gilded wood and strings.
